@font-face {
    font-family: SourceSansPro;
    src: url('source-sans-pro/SourceSansPro-Regular.otf');
}
@font-face {
    font-family: SourceSansPro;
    src: url('source-sans-pro/SourceSansPro-Bold.otf');
    font-weight: bold;
}
@font-face {
    font-family: SourceSansPro;
    src: url('source-sans-pro/SourceSansPro-Italic.otf');
    font-style: italic;
}
@font-face {
    font-family: SourceSansPro;
    src: url('source-sans-pro/SourceSansPro-BoldItalic.otf');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: SourceSansPro;
    src: url('source-sans-pro/SourceSansPro-Light.otf');
    font-weight: 300;
}
@font-face {
    font-family: SourceSansPro;
    src: url('source-sans-pro/SourceSansPro-LightItalic.otf');
    font-style: italic;
    font-weight: 300;
}

html {
	font-size: 100%;
}

.alignMiddle {
	margin-top: 5px;
	text-align: center;
}

.alignMiddle img {
	height: 300px; /* SP logo*/
}

.alignMiddle:before {    /* create a full-height inline block pseudo=element */
	content: ' ';
    display: inline-block;
    vertical-align: middle;  /* vertical alignment of the inline element */
    height: 2%;
}

@media print {
	* {
		text-shadow: none !important;
		color: #000 !important;
		background: transparent !important;
		box-shadow: none !important;
		font-family: "Times New Roman", Times, serif;

	}
	a,a:visited {
		text-decoration: underline;
	}
	a[href]:after {
		content: " (" attr(href) ")";
	}
	abbr[title]:after {
		content: " (" attr(title) ")";
	}
	.ir a:after,a[href ^="javascript:"]:after,a[href ^="#"]:after {
		content: "";
	}
	pre,blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	thead {
		display: table-header-group;
	}
	tr,img {
		page-break-inside: avoid;
	}
	img {
		max-width: 100% !important;
	}
	@page {
		margin: 0.5cm;
	}
	p,h2,h3 {
		orphans: 3;
		widows: 3;
	}
	h2,h3 {
		page-break-after: avoid;
	}
	.noPrint {
		display: none;
		visibility: hidden;
	}
}

a {
	color: #1b75bb;
	text-decoration: none;
	font-weight: bold;
}

a:hover,a:focus {
	color: #1b75bb;
	text-decoration: underline;
	font-weight: bold;
}

a.normal {
	color: #1b75bb;
	text-decoration: none;
	font-weight: normal;
	font-size: 0.9em;
}

a.normal:hover,a.normal:focus {
	color: #1b75bb;
	text-decoration: underline;
	font-weight: normal;
	font-size: 0.9em;
}

ul,ol {
	padding: 0;
	margin: 0 0 10px 25px;
}

ul ul,ul ol,ol ol,ol ul {
	margin-bottom: 0;
}

li {
	line-height: 20px;
}

.nav {
	margin-left: 0;
	margin-bottom: 20px;
	list-style: none;
}

.nav>li>a {
	display: block;
}

.nav>li>a:hover,.nav>li>a:focus {
	text-decoration: none;
	background-color: #bdbcbc;
}

.nav>li>a>img {
	max-width: none;
}

.nav>.pull-right {
	float: right;
}

.nav-header {
	display: block;
	padding: 3px 15px;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
	color: #999999;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	text-transform: uppercase;
}

.nav li+.nav-header {
	margin-top: 9px;
}

.nav-list {
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 0;
}

.nav-list>li>a,.nav-list .nav-header {
	margin-left: -15px;
	margin-right: -15px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.nav-list>li>a {
	padding: 3px 15px;
}

.nav-list>.active>a,.nav-list>.active>a:hover,.nav-list>.active>a:focus
	{
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	background-color: #0088cc;
}

.nav-list [class ^="icon-"],.nav-list [class *=" icon-"] {
	margin-right: 2px;
}

.nav-list .divider { *
	width: 100%;
	height: 1px;
	margin: 9px 1px; *
	margin: -5px 0 5px;
	overflow: hidden;
	background-color: #e5e5e5;
	border-bottom: 1px solid #ffffff;
}

.nav-tabs,.nav-pills { *
	zoom: 1;
}

.nav-tabs:before,.nav-pills:before,.nav-tabs:after,.nav-pills:after {
	display: table;
	content: "";
	line-height: 0;
}

.nav-tabs:after,.nav-pills:after {
	clear: both;
}

.nav-tabs>li,.nav-pills>li {
	float: left;
}

.nav-tabs>li>a,.nav-pills>li>a {
	padding-right: 12px;
	padding-left: 12px;
	margin-right: 2px;
	line-height: 14px;
	font-weight: normal;
}

.nav-tabs {
	border-bottom: 1px solid #ddd;
}

.nav-tabs>li {
	margin-bottom: -1px;
}

.nav-tabs>li>a {
	padding-top: 8px;
	padding-bottom: 8px;
	line-height: 20px;
	border: 1px solid transparent;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}

.nav-tabs>li>a:hover,.nav-tabs>li>a:focus {
	border-color: #bdbcbc #bdbcbc #dddddd;
}

/* added to default blue */
.nav-pills>li.active>a,.nav-pills>li.active>a:hover,.nav-pills>li.active>a:focus
	{
	background-color: #315D8A;
	color: white;
}

.nav-tabs>.active>a,.nav-tabs>.active>a:hover,.nav-tabs>.active>a:focus
	{
	color: #555555;
	background-color: #ffffff;
	border: 1px solid #ddd;
	border-bottom-color: transparent;
	cursor: default;
}

.nav-pills>li>a {
	color: black;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 2px;
	margin-bottom: 2px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

.nav-pills>.active>a,.nav-pills>.active>a:hover,.nav-pills>.active>a:focus
	{
	color: black;
	background-color: #CEE7F4;
	font-weight: normal;
}

.nav-stacked>li {
	float: none;
}

.nav-stacked>li>a {
	margin-right: 0;
}

.nav-tabs.nav-stacked {
	border-bottom: 0;
}

.nav-tabs.nav-stacked>li>a {
	border: 1px solid #ddd;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.nav-tabs.nav-stacked>li:first-child>a {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
}

.nav-tabs.nav-stacked>li:last-child>a {
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}

.nav-tabs.nav-stacked>li>a:hover,.nav-tabs.nav-stacked>li>a:focus {
	border-color: #ddd;
	z-index: 2;
}

.nav-pills.nav-stacked>li>a {
	margin-bottom: 3px;
}

.nav-pills.nav-stacked>li:last-child>a {
	margin-bottom: 1px;
}

.nav-tabs .dropdown-menu {
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
}

.nav-pills .dropdown-menu {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.nav .dropdown-toggle .caret {
	border-top-color: #0088cc;
	border-bottom-color: #0088cc;
	margin-top: 6px;
}

.nav .dropdown-toggle:hover .caret,.nav .dropdown-toggle:focus .caret {
	border-top-color: #005580;
	border-bottom-color: #005580;
}

.nav-tabs .dropdown-toggle .caret {
	margin-top: 8px;
}

.nav .active .dropdown-toggle .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}

.nav-tabs .active .dropdown-toggle .caret {
	border-top-color: #555555;
	border-bottom-color: #555555;
}

.nav>.dropdown.active>a:hover,.nav>.dropdown.active>a:focus {
	cursor: pointer;
}

.nav-tabs .open .dropdown-toggle,.nav-pills .open .dropdown-toggle,.nav>li.dropdown.open.active>a:hover,.nav>li.dropdown.open.active>a:focus
	{
	color: #ffffff;
	background-color: #999999;
	border-color: #999999;
}

.nav li.dropdown.open .caret,.nav li.dropdown.open.active .caret,.nav li.dropdown.open a:hover .caret,.nav li.dropdown.open a:focus .caret
	{
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
	opacity: 1;
	filter: alpha(opacity = 100);
}

.nav>.disabled>a {
	color: #999999;
}

.nav>.disabled>a:hover,.nav>.disabled>a:focus {
	text-decoration: none;
	background-color: transparent;
	cursor: default;
}

.navbar .container {
	width: auto;
}

.nav-collapse.collapse {
	height: auto;
	overflow: visible;
}

.navbar .brand {
	float: left;
	display: block;
	padding: 10px 20px 10px;
	margin-left: -20px;
	font-size: 1em;
	font-weight: 200;
	font-family: SourceSansPro, Helvetica, sans-serif;
	color: #4167B1;
	text-shadow: 0 1px 0 #ffffff;
}

.navbar .brand:hover,.navbar .brand:focus {
	text-decoration: none;
}

.navbar .btn,.navbar .btn-group {
	margin-top: 5px;
}

.navbar .btn-group .btn,.navbar .input-prepend .btn,.navbar .input-append .btn,.navbar .input-prepend .btn-group,.navbar .input-append .btn-group
	{
	margin-top: 0;
}

.navbar .nav {
	position: relative;
	left: 0;
	display: block;
	float: right;
	margin: 0 10px 0 0;
}

.navbar .nav.pull-right {
	float: right;
	margin-right: 0;
}

.navbar .nav>li {
	float: left;
}

.navbar .nav>li>a {
	float: none;
	padding: 10px 15px 10px;
	color: #777777;
	text-decoration: none;
	text-shadow: 0 1px 0 #ffffff;
}

.navbar .nav .dropdown-toggle .caret {
	margin-top: 8px;
}

.navbar .nav>li>a:focus,.navbar .nav>li>a:hover {
	background-color: transparent;
	color: #333333;
	text-decoration: none;
}

.navbar .nav>.active>a,.navbar .nav>.active>a:hover,.navbar .nav>.active>a:focus
	{
	color: #555555;
	text-decoration: none;
	background-color: #e5e5e5;
	-webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
	-moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
	box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}

.navbar .btn-navbar {
	display: none;
	float: right;
	padding: 7px 10px;
	margin-left: 5px;
	margin-right: 5px;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #ededed; /*#ededed;*/
	filter: progid :   DXImageTransform.Microsoft.gradient ( startColorstr ='#fff2f2f2', endColorstr =   '#ffe5e5e5', GradientType =       0 );
	border-color: #e5e5e5 #e5e5e5 #bfbfbf;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	*
	background-color: #e5e5e5;
	filter: progid :   DXImageTransform.Microsoft.gradient ( enabled =  
		false );
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0
		rgba(255, 255, 255, .075);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0
		rgba(255, 255, 255, .075);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0
		rgba(255, 255, 255, .075);
}

.navbar .btn-navbar:hover,.navbar .btn-navbar:focus,.navbar .btn-navbar:active,.navbar .btn-navbar.active,.navbar .btn-navbar.disabled,.navbar .btn-navbar[disabled]
	{
	color: #ffffff;
	background-color: #ededed;
}

.navbar .btn-navbar:active,.navbar .btn-navbar.active {
	background-color: #cccccc \9;
}

.btnY {
	background-color: #fec240;
	color: #283050;
	width: 100%;
	font-weight: bold;
	font-size: 1.3em;
}

.btnY:hover, .btnY:focus {
	color: #283050;
}

.btnG {
	background-color: #cfcfd0;
	width: 100%;
	font-size: 1.1em;
	color: black;
}

a.btnG:hover, a.btnG:focus {
	color: #555656;
	font-weight: normal;
}

a.uniteLogo:link, a.uniteLogo:visited {
	float: right;
	margin-top: 5px;
	margin-right: -40px;	
}

.appTitle {
	font-size: 2em;
}

form {
	max-width: 304px; /* don't let the input fields grow out of proportion */
}

/* override bootstrap default */
.form-control {
	color: #222;
	border: 1px solid #cccccc;	/*#828689;*/
}

.form-error {
    padding: 0;
    color: #B61601;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
 	background-color: transparent;
  	border: none;
}

.dropdown-toggle { *
	margin-bottom: -3px;
}

.dropdown-toggle:active,.open .dropdown-toggle {
	outline: 0;
}

.caret {
	display: inline-block;
	width: 0;
	height: 0;
	vertical-align: top;
	border-top: 4px solid #000000;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
	content: "";
}

.dropdown .caret {
	margin-top: 8px;
	margin-left: 2px;
}

.dropdown-menu.pull-right {
	right: 0;
	left: auto;
}

.dropdown-menu .divider { *
	width: 100%;
	height: 1px;
	margin: 9px 1px; *
	margin: -5px 0 5px;
	overflow: hidden;
	background-color: #e5e5e5;
	border-bottom: 1px solid #ffffff;
}

.dropdown-menu>li>a {
	display: block;
	padding: 3px 20px;
	clear: both;
	line-height: 20px;
	color: #333333;
	white-space: nowrap;
}

.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-submenu:hover>a,.dropdown-submenu:focus>a
	{
	text-decoration: none;
	background-color: white;
	background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc),to(#0077b3) );
	background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
	background-image: -o-linear-gradient(top, #0088cc, #0077b3);
	background-image: linear-gradient(to bottom, #0088cc, #0077b3);
	background-repeat: repeat-x;
	filter: progid :   DXImageTransform.Microsoft.gradient (   startColorstr ='#ff0088cc', endColorstr =   '#ff0077b3', GradientType = 0 );
}

.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus
	{
	text-decoration: none;
	outline: 0;
	background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3) );
	background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
	background-image: -o-linear-gradient(top, #0088cc, #0077b3);
	background-image: linear-gradient(to bottom, #0088cc, #0077b3);
	background-repeat: repeat-x;
	filter: progid :   DXImageTransform.Microsoft.gradient ( startColorstr = '#ff0088cc', endColorstr =   '#ff0077b3', GradientType = 0 );
}

.dropdown-menu>.disabled>a,.dropdown-menu>.disabled>a:hover,.dropdown-menu>.disabled>a:focus
	{
	color: #999999;
}

.dropdown-menu>.disabled>a:hover,.dropdown-menu>.disabled>a:focus {
	text-decoration: none;
	background-color: transparent;
	background-image: none;
	filter: progid :   DXImageTransform.Microsoft.gradient (   enabled = false );
	cursor: not-allowed;
}

.open { *
	z-index: 1000;
}

.open>.dropdown-menu {
	display: block;
}

.dropdown-backdrop {
	position: static;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	z-index: 990;
}

.pull-right>.dropdown-menu {
	right: 0;
	left: auto;
}

.dropup .caret,.navbar-fixed-bottom .dropdown .caret {
	border-top: 0;
	border-bottom: 4px solid #000000;
	content: "";
}

.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu {
	top: auto;
	bottom: 100%;
	margin-bottom: 1px;
}

.dropdown-submenu {
	position: relative;
}

.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px 6px;
	border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
	display: block;
}

.dropup .dropdown-submenu>.dropdown-menu {
	top: auto;
	bottom: 0;
	margin-top: 0;
	margin-bottom: -2px;
	-webkit-border-radius: 5px 5px 5px 0;
	-moz-border-radius: 5px 5px 5px 0;
	border-radius: 5px 5px 5px 0;
}

.dropdown-submenu>a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #cccccc;
	margin-top: 5px;
	margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
	border-left-color: #ffffff;
}

.dropdown-submenu.pull-left {
	float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}

.dropdown .dropdown-menu .nav-header {
	padding-left: 20px;
	padding-right: 20px;
}

@
-ms-viewport {
	width: device-width;
}

.hidden {
	display: none;
	visibility: hidden;
}

.visible-phone {
	display: none !important;
}

.visible-tablet {
	display: none !important;
}

.hidden-desktop {
	display: none !important;
}

.visible-desktop {
	display: inherit !important;
}

@media ( min-width :768px) and (max-width:979px) {
	.hidden-desktop {
		display: inherit !important;
	}
	.visible-desktop {
		display: none !important;
	}
	.visible-tablet {
		display: inherit !important;
	}
	.hidden-tablet {
		display: none !important;
	}
}

@media ( max-width :767px) {
	.hidden-desktop {
		display: inherit !important;
	}
	.visible-desktop {
		display: none !important;
	}
	.topLogo {
		height: 20%;
		width: 20%;
	}
	.appTitle {
		font-size: 1.5em;
	}
}

.visible-print {
	display: none !important;
}

@media print {
	.visible-print {
		display: inherit !important;
	}
	.hidden-print {
		display: none !important;
	}
}

@media ( max-width :767px) {
	body {
		padding-left: 20px;
		padding-right: 20px;
	}
	.container {
		width: auto;
	}
	.hideMobile {
		display: none;
		visibility: hidden;
	}
}

@media ( max-width :480px) {
	.nav-collapse {
		-webkit-transform: translate3d(0, 0, 0);
	}
	.pageHeader {
		font-size: 1.15em;
		margin: 10px auto;
		padding-left: 16px;
	}
}

@media ( min-width :768px) and (max-width:979px) {
	.row {
		margin-left: -20px; *
		zoom: 1;
	}
	[class *="span"] {
		float: left;
		min-height: 1px;
		margin-left: 20px;
	}
}

@media ( min-width :1200px) {
	.row {
		margin-left: -30px; *
		zoom: 1;
	}
	/* can be 1300 or more if top banner is stretched */
	.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container
		{
		/*width: 1170px;*/
		width: 100%;
	}
}

@media ( max-width :979px) {
	body {
		padding-top: 0;
	}
	.navbar .container {
		width: auto;
		padding: 0;
	}
	.navbar .brand {
		padding-left: 10px;
		padding-right: 10px;
		margin: 0 0 0 -5px;
	}
	.nav-collapse {
		clear: both;
	}
	.nav-collapse .nav {
		float: none;
		margin: 0 0 10px;
	}
	.nav-collapse .nav>li {
		float: none;
	}
	.nav-collapse .nav>li>a {
		margin-bottom: 2px;
	}
	.nav-collapse .nav>.divider-vertical {
		display: none;
	}
	.nav-collapse .nav .nav-header {
		color: #777777;
		text-shadow: none;
	}
	.nav-collapse .nav>li>a,.nav-collapse .dropdown-menu a {
		padding: 9px 15px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}
	.nav-collapse .btn {
		padding: 4px 10px 4px;
		font-weight: normal;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	.nav-collapse .dropdown-menu li+li a {
		margin-bottom: 2px;
	}
	.nav-collapse .nav>li>a:hover,.nav-collapse .nav>li>a:focus,.nav-collapse .dropdown-menu a:hover,.nav-collapse .dropdown-menu a:focus
		{
		background-color: transparent;
	}
	.nav-collapse.in .btn-group {
		margin-top: 5px;
		padding: 0;
	}
	.nav-collapse .dropdown-menu {
		position: static;
		top: auto;
		left: auto;
		float: none;
		display: none;
		max-width: none;
		margin: 0 15px;
		padding: 0;
		background-color: transparent;
		border: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.nav-collapse .open>.dropdown-menu {
		display: block;
	}
	.nav-collapse .dropdown-menu:before,.nav-collapse .dropdown-menu:after {
		display: none;
	}
	.nav-collapse .dropdown-menu .divider {
		display: none;
	}
	.nav-collapse .nav>li>.dropdown-menu:before,.nav-collapse .nav>li>.dropdown-menu:after
		{
		display: none;
	}
	.nav-collapse .navbar-form,.nav-collapse .navbar-search {
		float: none;
		padding: 10px 15px;
		margin: 10px 0;
		border-top: 1px solid #f2f2f2;
		border-bottom: 1px solid #f2f2f2;
		-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1);
		-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1);
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1), 0 1px 0 rgba(255, 255, 255, .1);
	}
	.navbar-inverse .nav-collapse .navbar-form,.navbar-inverse .nav-collapse .navbar-search
		{
		border-top-color: #111111;
		border-bottom-color: #111111;
	}
	.navbar .nav-collapse .nav.pull-right {
		float: none;
		margin-left: 0;
	}
	.nav-collapse,.nav-collapse.collapse {
		overflow: hidden;
		height: 0;
	}
	.navbar-static .navbar-inner {
		padding-left: 10px;
		padding-right: 10px;
	}
	.navbar .btn-navbar {
		display: block;
	}
}

@media ( min-width :980px) {
	.nav-collapse.collapse {
		height: auto !important;
		overflow: visible !important;
	}
	.bs-docs-sidebar.affix {
		position: fixed;
		top: 280px;
	}
	.bs-docs-sidebar.affix-bottom .bs-docs-sidenav, .bs-docs-sidebar.affix .bs-docs-sidenav {
		margin-top: 0;
		margin-bottom: 0;
	}
}

.region.region-top-bar {
	position: absolute;
	top: 8px;
	right: 10px;
}

#block-locale-language .spanmargin {
	margin: 0;
	width: auto;
}

#block-locale-language {
	float: right;
}

#block-locale-language a {
	color: #496583;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
}

#block-locale-language li {
	display: inline;
	border-right: 1px solid #C9C9C7;
	padding: 0 5px 0 0;
	margin: 0 5px 0 0;
}

#block-locale-language li.active a,#block-locale-language a:hover {
	font-weight: bold;
}

#block-locale-language li.last {
	border: 0px;
	margin: 0;
	padding: 0;
}

.spanmargin {
	float: left;
	margin: 10px;
	width: 97%;
}

/* extend background across width, with border */
#navbar {
	margin: 0;
	border-bottom: 7px solid #6998c9;
}

/* padding for top image */
#navbar .brand {
	margin: 8px 0 0 0;
	padding: 0;
}

.orangeHR {
	background-color: #f79321;
	height: 1px;
	margin-bottom: 10px;
	margin-top: 3px;
}

@media ( min-width :1200px) {
	.row {
		margin-left: 0;
	}
}

@media ( max-width :1200px) {
	#sizes {
		display: none;
		visibility: hidden;		
	}
	#navbar {
		box-shadow: none;
	}
}

@media ( max-width :979px) {
	.container {
		margin-right: 2%;
		margin-left: 2%;
		width: 95%;
	}
	[class *="span"] {
		margin-left: 10px;
	}
	.row {
		margin-left: -10px;
	}
	#navbar .navbarcontainer {
		background: none repeat scroll 0 0 / 50% auto rgba(255, 255, 255, 0.3);
  		position: relative;
	}
	#navbar {
		box-shadow: none;
	}
	.region.region-top-bar {
		top: 10px;
		left: 0px;
		width: 300px;
	}
	#navbar .brand {
		margin: 28px 0 12px 20px;
		padding: 0;
	}
}

@media ( max-width :768px) {
	#list .list-item {
		width: 49%;
	}
	body {
		padding: 0px;
	}
	.navigation li {
		padding: 12px 6px 12px 0;
	}
	.navigation li {
		font-size: 18px;
		padding: 0 6px 0 0;
	}
	.not-front aside.span3 {
		display: none;
	}
	#navbar .brand {
		margin: 28px 0 7px 20px;
		padding: 0;
	}
	#navbar {
		box-shadow: none;
	}
}

@media ( max-width :480px) {
	.navigation li {
		padding: 0px 6px 12px 0;
	}
	#navbar .brand {
		margin: 6px 0 7px 20px;
		padding: 0;
	}
	#navbar {
		box-shadow: none;
	}
}

/* exceptions for small tablets */
@media ( min-width :599px) and (max-width:767px) {
	#navBrand1 {
		position: relative;	
		font-size: 1.75em;
		font-weight: normal;
		top: -10px;
		left: 10px;
	}
	#navBrand2 {
		position: relative;	
		font-size: 1.25em;
		font-weight: normal;
		top: 15px;
		left: -161px;
	}
}

/* exception for top links area on mobile phones; 300px too large */
@media ( min-width :0px) and (max-width:390px) {
	.region.region-top-bar {
		top: 10px;
		left: 0px;
		width: 250px;
	}
	.appTitle {
		font-size: 1.3em;
	}
}

@media ( min-width :1200px) {
	/* can be 1300 or more if top banner is stretched */
	.navbar .container {
		width: 100%;
		/*width: 1170px;*/
	}
}

.navigation #mini-menu {
	background: transparent;
	float: right;
	margin-right: 0px !important;

}

.navigation #mini-menu ul {
	margin: 0;
}

#mini-menu {
	width: 130px; /* align umoja logo by right edge */
}

#mini-menu img {
    height: 45px; /* scale down umj logo a bit */
}

.brand img {
}

.brand {
	margin: 0 !important; /* fix top offset of uniteid */
}


/* end of leftover un.int CSS */ /* overrule body */
body {
	background: transparent;
	font-family: SourceSansPro, Helvetica, sans-serif !important;
	margin: 0;
	padding: 0;
	line-height: 1.42857;
	overflow: scroll;
}

form {
	margin: 0 0 20px;
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
}

/* master row margins */
.row {
	margin: 10px -2px;
	zoom: 1;
}

.hidden {
	display: none;
}

/* override main theme */
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6 {
	font-family: SourceSansPro, Helvetica, sans-serif;
	font-weight: 500;
	line-height: 1.1;
}

h7 {
	color: #ec8312;
	font-weight: bold;
	font-size: 1.3em;	
}

/* height of main content panel */
.panelHeight {
	position: relative;
	height: auto;
	min-height: 469px;
	/* min-height: 555px; for Chrome; IE10? */
}

.navbar {
	overflow: visible;
	border: medium none;
	min-height: 20px;
	border-radius: 0;
}

/* dark blue color of menu background */
.navbar-static-top {
	color: #315D8A;
}

/*color of parent menu items */
.nav-tabs {
	color: #A4B6C9;
}

/* navigation bg color */
.navigation {
	float: right;
	padding: 5px 12px;
	margin-left: -20px;
}

/* top menu links */
.navigation li {
	list-style: none;
	display: inline-block;
	float: left;
}

.navigation a {
	font-family: SourceSansPro, Helvetica, sans-serif;
	font-size: 0.95em;
	font-weight: normal;
	cursor: pointer;
}

/* color of parent menu items, on hover */
.navigation a:hover {
	text-decoration: underline;
}

/* box around UN logo, security text */
.boxBorder {
	border: 1px solid #bdbcbc;
	border-radius: 10px;
	background-color: white;
	padding: 10px;
}

/* to fix top right menu for small resolutions */
ul.language-switcher-locale-url {
	margin: 0 0 10px 10px;
}

/* dropdown menu */
.dropdown-menu {
	left:-200px;	
}

/* submenu bg and color */
.dropdown-menu>li>a {
	color: #828689;
}

.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus {
	background-color: white;
}

/* background image of submenu */
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-submenu:hover>a,.dropdown-submenu:focus>a
	{
	background-image: none;
	background-repeat: repeat-x;
	color: black;
	text-decoration: none;
}

/* replaced image in top banner */
.navbarcontainer {
	position: relative;
}

/* in main content, new background */
.meat {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
	min-height: 350px;
	vertical-align: middle;
}

/* change size of menu items */
.dropdown-menu li div {
	width: 125px;
	height: 80px;
	padding: 10px 10px 100px 25px;
	text-align: center;
}

/* change style of caret to white */
.caret {
	border-color: #A4B6C9 rgba(0, 0, 0, 0);
}

/* extra styles for the footer */
.footerInfo {
	margin-top: -10px;
	padding: 5px;
	color: #555656;
	background: none repeat scroll 0 0 #f8f8f8;
	font-size: 0.95em;
	width: 100%;
}

.footerInfo:before {
  content: ' ';
  display: inline-block;
  vertical-align: middle;
  height: 1%;
}

.footerInfo a {
	color: #1b75bb;
	text-decoration: none;
	font-weight: normal;
}

.footerInfo a:hover,a:focus {
	text-decoration: underline;
}

.greyHR {
	background-color: #bdbcbc;
	height: 1px;
	margin-bottom: 10px;
	margin-top: -10px;
}

.container {
    padding-right: 0px; /* meaningless padding */
    padding-left: 0px; /* meaningless padding */
}

.noPadding {
	padding: 0px;
}

.noLPadding {
	padding-left: 0px;
}

.noRPadding {
	padding-right: 0px;
}

.extraRPadding {
	padding-right: 40px;	
}

/* override text colors */
.itBlue {
	color: #1b75bb;
	font-weight: bold;
}

.unBlue {
	color: #6998c9;
	font-weight: bold;
}

#col-md-12 a {
	display: block; /* forgot password / need help on separate lines */
	font-weight: normal; /* no need to shout */
}

.col-md-8 .hideMobile {
	font-weight: bold; /* notice header should be bold */
}

.col-md-8 {
	font-size: 12pt; /* quieter */
    padding-left: 30px;
    padding-right: 30px;
}

.col-md-4 img {
	margin-left: -5px; /* align left edge of lock icon */
	height: 40px;
	vertical-align:top;
}

.col-md-4 .alignMiddle img {
	height: 300px;
}

.footerLink {
	white-space: nowrap; /* never break spaces in footer pills */
}

